Index: CONFIG/UNIFORM/v6/IPSLCM5A2/GENERAL/PARAM/namcouple_ORCA2xLMD9695
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM5A2/GENERAL/PARAM/namcouple_ORCA2xLMD9695	(revision 2964)
+++ CONFIG/UNIFORM/v6/IPSLCM5A2/GENERAL/PARAM/namcouple_ORCA2xLMD9695	(revision 2966)
@@ -51,17 +51,13 @@
 # Field 1 : Weighted sea surface temperature (o->a 1)
 # 
-O_SSTSST  SISUTESW 1 <freq_coupling>  4  sstoc.nc  <output_mode> 
+O_SSTSST  SISUTESW 1 <freq_coupling>  2  sstoc.nc  <output_mode> 
 182 149 96 96 torc  tlmd  LAG=<lag_oce>
 P  2 P  0
-LOCTRANS CHECKIN MAPPING CHECKOUT
+LOCTRANS MAPPING
 # LOCTRANS: AVERAGE to average value over coupling period
  AVERAGE
-# CHECKIN: indicate computation of global, land and sea field integrals.
- INT=1
 # Mozaic: 1) mapping filename 2) connected unit 3) dataset rank 4) Maximum
 #         number of overlapped neighbors
 rmp_torc_to_tlmd_MOSAIC.nc src
-# CHECKOUT: indicate computation of global, land and sea field integrals.
- INT=1
 #
 ############################################################################
@@ -69,16 +65,12 @@
 # Field 2 : Sea ice extent  (o->a 2)
 #
-OIceFrc SIICECOV 44 <freq_coupling>  4  sstoc.nc <output_mode>
+OIceFrc SIICECOV 44 <freq_coupling>  2  sstoc.nc <output_mode>
 182 149 96 96 torc  tlmd   LAG=<lag_oce>
 P  2 P  0
 #
-LOCTRANS CHECKIN MAPPING  CHECKOUT 
- AVERAGE
-# CHECKIN: indicate computation of global, land and sea field integrals.
- INT=1
-#
-rmp_torc_to_tlmd_MOSAIC.nc src
-# CHECKOUT: indicate computation of global, land and sea field integrals.
- INT=1
+LOCTRANS MAPPING 
+ AVERAGE
+#
+rmp_torc_to_tlmd_MOSAIC.nc src
 #
 #
@@ -87,15 +79,11 @@
 # Field 3 : Weighted Sea Ice Temperature (o->a 3)
 #
-O_TepIce  SIICTEMW 34 <freq_coupling>  4  sstoc.nc  <output_mode>
+O_TepIce  SIICTEMW 34 <freq_coupling>  2  sstoc.nc  <output_mode>
 182 149 96 96 torc  tlmd   LAG=<lag_oce>
 P  2 P  0
-LOCTRANS CHECKIN MAPPING CHECKOUT
- AVERAGE
-# CHECKIN: indicate computation of global, land and sea field integrals.
- INT=1
-# 
-rmp_torc_to_tlmd_MOSAIC.nc src
-# CHECKOUT: indicate computation of global, land and sea field integrals.
- INT=1
+LOCTRANS MAPPING
+ AVERAGE
+# 
+rmp_torc_to_tlmd_MOSAIC.nc src
 #
 ############################################################################
@@ -103,16 +91,12 @@
 # Field 4 : Weighted Sea ice albedo (o->a 4)
 #
-O_AlbIce  SIICEALW 17 <freq_coupling>  4  sstoc.nc  <output_mode>
+O_AlbIce  SIICEALW 17 <freq_coupling>  2  sstoc.nc  <output_mode>
 182 149 96 96 torc  tlmd  LAG=<lag_oce>  
 P  2 P  0
 #
-LOCTRANS CHECKIN MAPPING CHECKOUT
- AVERAGE
-# CHECKIN: indicate computation of global, land and sea field integrals.
- INT=1
-#
-rmp_torc_to_tlmd_MOSAIC.nc src
-# CHECKOUT: indicate computation of global, land and sea field integrals.
- INT=1
+LOCTRANS MAPPING
+ AVERAGE
+#
+rmp_torc_to_tlmd_MOSAIC.nc src
 #
 #
@@ -120,15 +104,11 @@
 #
 # Field 5 : Current surface (o->a 5)
-O_OCurx1 CURRENTX 321 <freq_coupling>  4  sstoc.nc  <output_mode>
+O_OCurx1 CURRENTX 321 <freq_coupling>  2  sstoc.nc  <output_mode>
 182 149 96 96 torc    tlmd  LAG=<lag_oce>
 P  2 P  0
-LOCTRANS CHECKIN MAPPING CHECKOUT
- AVERAGE
-# CHECKIN: indicate computation of global, land and sea field integrals.
- INT=1
-#
-rmp_torc_to_tlmd_MOSAIC.nc src
-# CHECKOUT: indicate computation of global, land and sea field integrals.
- INT=1  
+LOCTRANS MAPPING
+ AVERAGE
+#
+rmp_torc_to_tlmd_MOSAIC.nc src
 #
 #
@@ -136,30 +116,22 @@
 #
 # Field 6 : Current surface (o->a 6)
-O_OCury1 CURRENTY 321 <freq_coupling>  4  sstoc.nc  <output_mode>
+O_OCury1 CURRENTY 321 <freq_coupling>  2  sstoc.nc  <output_mode>
 182 149 96 96 torc    tlmd  LAG=<lag_oce>
 P  2 P  0
-LOCTRANS CHECKIN MAPPING CHECKOUT
- AVERAGE
-# CHECKIN: indicate computation of global, land and sea field integrals.
- INT=1
-#
-rmp_torc_to_tlmd_MOSAIC.nc src
-# CHECKOUT: indicate computation of global, land and sea field integrals.
- INT=1
+LOCTRANS MAPPING
+ AVERAGE
+#
+rmp_torc_to_tlmd_MOSAIC.nc src
 #  
 ############################################################################
 #
 # Field 7 : Current surface (o->a 7)
-O_OCurz1 CURRENTZ 321 <freq_coupling>  4  sstoc.nc  <output_mode>
+O_OCurz1 CURRENTZ 321 <freq_coupling>  2  sstoc.nc  <output_mode>
 182 149 96 96 torc    tlmd  LAG=<lag_oce>
 P  2 P  0
-LOCTRANS CHECKIN MAPPING CHECKOUT
- AVERAGE
-# CHECKIN: indicate computation of global, land and sea field integrals.
- INT=1
-#
-rmp_torc_to_tlmd_MOSAIC.nc src
-# CHECKOUT: indicate computation of global, land and sea field integrals.
- INT=1
+LOCTRANS MAPPING
+ AVERAGE
+#
+rmp_torc_to_tlmd_MOSAIC.nc src
 #
 #
@@ -172,13 +144,9 @@
 # Field 8 : wind stress along X axis (a->o 1)
 #
-COTAUXXU O_OTaux1 23 <freq_coupling>  3  flxat.nc   <output_mode>
+COTAUXXU O_OTaux1 23 <freq_coupling>  1  flxat.nc   <output_mode>
 96 96 182 149 tlmd    uorc  LAG=<lag_atm> 
 P  0 P  2
-CHECKIN SCRIPR CHECKOUT
-# CHECKIN: indicate computation of global, land and sea field integrals.
- INT=1
-BILINEAR LR SCALAR LATLON 10
-# CHECKOUT: indicate computation of global, land and sea field integrals.
- INT=1
+SCRIPR
+BILINEAR LR SCALAR LATLON 10
 #
 ###########################################################################
@@ -186,13 +154,9 @@
 # Field 9 : stress along Y axis (a->o 2)
 #
-COTAUYYU O_OTauy1 23 <freq_coupling>  3  flxat.nc  <output_mode>
+COTAUYYU O_OTauy1 23 <freq_coupling>  1  flxat.nc  <output_mode>
 96 96 182 149 tlmd    uorc  LAG=<lag_atm> 
 P  0 P  2
-CHECKIN SCRIPR CHECKOUT
-# CHECKIN: indicate computation of global, land and sea field integrals.
- INT=1
-BILINEAR LR SCALAR LATLON 10
-# CHECKOUT: indicate computation of global, land and sea field integrals.
- INT=1
+SCRIPR
+BILINEAR LR SCALAR LATLON 10
 #
 ###########################################################################
@@ -200,13 +164,9 @@
 # Field 10 :wind stress along Z axis (a->o 3)
 #
-COTAUZZU O_OTauz1 23 <freq_coupling>  3  flxat.nc  <output_mode>
+COTAUZZU O_OTauz1 23 <freq_coupling>  1  flxat.nc  <output_mode>
 96 96 182 149 tlmd    uorc  LAG=<lag_atm> 
 P  0 P  2
-CHECKIN SCRIPR CHECKOUT
-# CHECKIN: indicate computation of global, land and sea field integrals.
- INT=1
-BILINEAR LR SCALAR LATLON 10
-# CHECKOUT: indicate computation of global, land and sea field integrals.
- INT=1
+SCRIPR
+BILINEAR LR SCALAR LATLON 10
 #
 ##########################################################################
@@ -214,13 +174,9 @@
 # Field 11 : wind stress along X axis 2 (a->o 4)
 #
-COTAUXXV O_OTaux2  24 <freq_coupling>  3    flxat.nc  <output_mode>
+COTAUXXV O_OTaux2  24 <freq_coupling>  1    flxat.nc  <output_mode>
 96 96 182 149 tlmd    vorc  LAG=<lag_atm> 
 P  0 P  2
-CHECKIN SCRIPR CHECKOUT
-# CHECKIN: indicate computation of global, land and sea field integrals.
- INT=1
-BILINEAR LR SCALAR LATLON 10
-# CHECKOUT: indicate computation of global, land and sea field integrals.
- INT=1
+SCRIPR
+BILINEAR LR SCALAR LATLON 10
 #
 ##########################################################################
@@ -228,13 +184,9 @@
 # Field 12 : wind stress along Y axis 2 (a->o 5) 
 #
-COTAUYYV O_OTauy2  24 <freq_coupling>  3    flxat.nc  <output_mode>
+COTAUYYV O_OTauy2  24 <freq_coupling>  1    flxat.nc  <output_mode>
 96 96 182 149 tlmd    vorc  LAG=<lag_atm>
 P  0 P  2
-CHECKIN SCRIPR CHECKOUT
-# CHECKIN: indicate computation of global, land and sea field integrals.
- INT=1
-BILINEAR LR SCALAR LATLON 10
-# CHECKOUT: indicate computation of global, land and sea field integrals.
- INT=1
+SCRIPR
+BILINEAR LR SCALAR LATLON 10
 #
 ##########################################################################
@@ -242,26 +194,18 @@
 # Field 13 :  wind stress along Z axis 2 (a->o 6) 
 #
-COTAUZZV O_OTauz2  24 <freq_coupling>  3    flxat.nc  <output_mode>
+COTAUZZV O_OTauz2  24 <freq_coupling>  1    flxat.nc  <output_mode>
 96 96 182 149 tlmd    vorc  LAG=<lag_atm>
 P  0 P  2
-CHECKIN SCRIPR CHECKOUT
-# CHECKIN: indicate computation of global, land and sea field integrals.
- INT=1
-BILINEAR LR SCALAR LATLON 10
-# CHECKOUT: indicate computation of global, land and sea field integrals.
- INT=1
+SCRIPR
+BILINEAR LR SCALAR LATLON 10
 #
 #########################################################################
 # Field 14 :  wind speed 10m (a->o 7) 
 #
-COWINDSP O_Wind10  56 <freq_coupling>  3    flxat.nc  <output_mode>
-96 96 182 149 tlmd    torc  LAG=<lag_atm>
-P  0 P  2
-CHECKIN SCRIPR CHECKOUT
-# CHECKIN: indicate computation of global, land and sea field integrals.
- INT=1
-BILINEAR LR SCALAR LATLON 10
-# CHECKOUT: indicate computation of global, land and sea field integrals.
- INT=1
+COWINDSP O_Wind10  56 <freq_coupling>  1    flxat.nc  <output_mode>
+96 96 182 149 tlmd    torc  LAG=<lag_atm>
+P  0 P  2
+SCRIPR
+BILINEAR LR SCALAR LATLON 10
 # 
 #########################################################################
@@ -269,14 +213,10 @@
 # Field 15 : Total rain (a->o 8)
 #
-COTOTRAI OTotRain 26 <freq_coupling>  3   flxat.nc   <output_mode>
-96 96 182 149 tlmd    torc  LAG=<lag_atm> 
-P  0 P  2
-CHECKIN MAPPING CHECKOUT
-# CHECKIN: indicate computation of global, land and sea field integrals.
- INT=1
-# Interpolation method ou parametres mozaic
-rmp_tlmd_to_torc_MOSAIC.nc src
-# CHECKOUT: indicate computation of global, land and sea field integrals.
- INT=1
+COTOTRAI OTotRain 26 <freq_coupling>  1   flxat.nc   <output_mode>
+96 96 182 149 tlmd    torc  LAG=<lag_atm> 
+P  0 P  2
+MAPPING
+# Interpolation method ou parametres mozaic
+rmp_tlmd_to_torc_MOSAIC.nc src
 #
 ##########################################################################
@@ -284,14 +224,10 @@
 # Field 16 :  Total snow (a->o 9)
 #
-COTOTSNO  OTotSnow 28 <freq_coupling>  3   flxat.nc   <output_mode>
-96 96 182 149 tlmd    torc  LAG=<lag_atm> 
-P  0 P  2
-CHECKIN MAPPING CHECKOUT
-# CHECKIN: indicate computation of global, land and sea field integrals.
- INT=1
-# Interpolation method ou parametres mozaic
-rmp_tlmd_to_torc_MOSAIC.nc src
-# CHECKOUT: indicate computation of global, land and sea field integrals.
- INT=1
+COTOTSNO  OTotSnow 28 <freq_coupling>  1   flxat.nc   <output_mode>
+96 96 182 149 tlmd    torc  LAG=<lag_atm> 
+P  0 P  2
+MAPPING
+# Interpolation method ou parametres mozaic
+rmp_tlmd_to_torc_MOSAIC.nc src
 #
 #########################################################################
@@ -299,14 +235,10 @@
 # Field 17 : Total evap (a->o 10)
 #
-COTOTEVA  OTotEvap 25 <freq_coupling>  3   flxat.nc   <output_mode>
-96 96 182 149 tlmd    torc  LAG=<lag_atm> 
-P  0 P  2
-CHECKIN MAPPING CHECKOUT
-# CHECKIN: indicate computation of global, land and sea field integrals.
- INT=1
-# Interpolation method ou parametres mozaic
-rmp_tlmd_to_torc_MOSAIC.nc src
-# CHECKOUT: indicate computation of global, land and sea field integrals.
- INT=1
+COTOTEVA  OTotEvap 25 <freq_coupling>  1   flxat.nc   <output_mode>
+96 96 182 149 tlmd    torc  LAG=<lag_atm> 
+P  0 P  2
+MAPPING 
+# Interpolation method ou parametres mozaic
+rmp_tlmd_to_torc_MOSAIC.nc src
 #
 ##########################################################################
@@ -314,14 +246,10 @@
 # Field 18 : Evaporation Ice  (a->o 11)
 #
-COICEVAP OIceEvap 41 <freq_coupling>  3   flxat.nc   <output_mode>
-96 96 182 149 tlmd    torc  LAG=<lag_atm> 
-P  0 P  2
-CHECKIN MAPPING CHECKOUT
-# CHECKIN: indicate computation of global, land and sea field integrals.
- INT=1
-# Interpolation method ou parametres mozaic
-rmp_tlmd_to_torc_MOSAIC.nc src
-# CHECKOUT: indicate computation of global, land and sea field integrals.
- INT=1
+COICEVAP OIceEvap 41 <freq_coupling>  1   flxat.nc   <output_mode>
+96 96 182 149 tlmd    torc  LAG=<lag_atm> 
+P  0 P  2
+MAPPING
+# Interpolation method ou parametres mozaic
+rmp_tlmd_to_torc_MOSAIC.nc src
 #
 ##########################################################################
@@ -329,14 +257,10 @@
 # Field 19 : Total solar heat flux (a->o 12)
 #
-COQSRMIX O_QsrMix  7 <freq_coupling> 3   flxat.nc  <output_mode>
-96 96 182 149 tlmd    torc  LAG=<lag_atm>
-P  0 P  2
-CHECKIN MAPPING CHECKOUT
-# CHECKIN: indicate computation of global, land and sea field integrals.
- INT=1
+COQSRMIX O_QsrMix  7 <freq_coupling> 1   flxat.nc  <output_mode>
+96 96 182 149 tlmd    torc  LAG=<lag_atm>
+P  0 P  2
+MAPPING
 # Interpolation method or mozaic parameters
 rmp_tlmd_to_torc_MOSAIC.nc src
-# CHECKOUT: indicate computation of global, land and sea field integrals.
- INT=1
 #
 #########################################################################
@@ -344,14 +268,10 @@
 # Field 20 : Total Non solar heat flux (a->o 13)
 #
-COQNSMIX O_QnsMix 6 <freq_coupling>  3   flxat.nc  <output_mode>
+COQNSMIX O_QnsMix 6 <freq_coupling>  1   flxat.nc  <output_mode>
 96 96 182 149 tlmd    torc   LAG=<lag_atm>
 P  0 P  2
-CHECKIN MAPPING CHECKOUT
-# CHECKIN: indicate computation of global, land and sea field integrals.
- INT=1
-# Interpolation method ou parametres mozaic
-rmp_tlmd_to_torc_MOSAIC.nc src
-# CHECKOUT: indicate computation of global, land and sea field integrals.
- INT=1
+MAPPING 
+# Interpolation method ou parametres mozaic
+rmp_tlmd_to_torc_MOSAIC.nc src
 #
 ###########################################################################
@@ -359,14 +279,10 @@
 # Field 21 : solar heat flux on ice (a->o 14)
 #
-COSHFICE O_QsrIce  7 <freq_coupling> 3   flxat.nc  <output_mode>
-96 96 182 149 tlmd    torc  LAG=<lag_atm>
-P  0 P  2
-CHECKIN MAPPING CHECKOUT
-# CHECKIN: indicate computation of global, land and sea field integrals.
- INT=1
+COSHFICE O_QsrIce  7 <freq_coupling> 1   flxat.nc  <output_mode>
+96 96 182 149 tlmd    torc  LAG=<lag_atm>
+P  0 P  2
+MAPPING
 # Interpolation method or mozaic parameters
 rmp_tlmd_to_torc_MOSAIC.nc src
-# CHECKOUT: indicate computation of global, land and sea field integrals.
- INT=1
 #
 ############################################################################
@@ -374,14 +290,10 @@
 # Field 22 : Non solar heat flux on ice (a->o 15)
 #
-CONSFICE O_QnsIce 6 <freq_coupling>  3  flxat.nc  <output_mode>
-96 96 182 149 tlmd    torc  LAG=<lag_atm>
-P  0 P  2
-CHECKIN MAPPING CHECKOUT
-# CHECKIN: indicate computation of global, land and sea field integrals.
- INT=1
-# Interpolation method ou parametres mozaic
-rmp_tlmd_to_torc_MOSAIC.nc src
-# CHECKOUT: indicate computation of global, land and sea field integrals.
- INT=1
+CONSFICE O_QnsIce 6 <freq_coupling>  1  flxat.nc  <output_mode>
+96 96 182 149 tlmd    torc  LAG=<lag_atm>
+P  0 P  2
+MAPPING
+# Interpolation method ou parametres mozaic
+rmp_tlmd_to_torc_MOSAIC.nc src
 #
 ############################################################################
@@ -389,14 +301,10 @@
 # Field 23 : Non solar heat flux derivative (a->o 16)
 #
-CODFLXDT O_dQnsdT  35 <freq_coupling>  3   flxat.nc  <output_mode>
-96 96 182 149 tlmd    torc  LAG=<lag_atm>
-P  0 P  2
-CHECKIN MAPPING CHECKOUT
-# CHECKIN: indicate computation of global, land and sea field integrals.
- INT=1
-# Interpolation method ou parametres mozaic
-rmp_tlmd_to_torc_MOSAIC.nc src
-# CHECKOUT: indicate computation of global, land and sea field integrals.
- INT=1
+CODFLXDT O_dQnsdT  35 <freq_coupling>  1   flxat.nc  <output_mode>
+96 96 182 149 tlmd    torc  LAG=<lag_atm>
+P  0 P  2
+MAPPING
+# Interpolation method ou parametres mozaic
+rmp_tlmd_to_torc_MOSAIC.nc src
 #
 #########################################################################
@@ -404,14 +312,10 @@
 # Field 24 : iceberg calving (a->o 17)
 #
-COCALVIN OCalving  36 <freq_coupling>  3  flxat.nc  <output_mode>
-96 96 182 149 tlmd    torc  LAG=<lag_atm> 
-P  0 P  2
-CHECKIN MAPPING CHECKOUT
-# CHECKIN: indicate computation of global, land and sea field integrals.
- INT=1
+COCALVIN OCalving  36 <freq_coupling>  1  flxat.nc  <output_mode>
+96 96 182 149 tlmd    torc  LAG=<lag_atm> 
+P  0 P  2
+MAPPING
 # Interpolation method ou parametres mozaic
 rmp_tlmd_to_torc_MOSAIC_calvin.nc src
-# CHECKOUT: indicate computation of global, land and sea field integrals.
- INT=1
 #
 #########################################################################
@@ -419,10 +323,8 @@
 # Field 25 : liquid run-off (river + direct)  (a->o 18)
 #
-COLIQRUN  O_Runoff 32 <freq_coupling>  5  flxat.nc   <output_mode>
+COLIQRUN  O_Runoff 32 <freq_coupling>  3  flxat.nc   <output_mode>
 96 96 182 149 aone    otot  LAG=<lag_atm> 
 P  0 P  2
-CHECKIN MAPPING CONSERV BLASNEW CHECKOUT
-# CHECKIN: indicate computation of global, land and sea field integrals.
- INT=1
+MAPPING CONSERV BLASNEW
 # Interpolation method ou parametres mozaic
 # weights convert from kg/s to kg/m^2/s
@@ -432,6 +334,4 @@
 # change units from m/s to kg/s
 1000.0 0
-# CHECKOUT: indicate computation of global, land and sea field integrals.
- INT=1
 #
 #########################################################################
Index: CONFIG/UNIFORM/v6/IPSLCM5A2/GENERAL/PARAM/namelist_ORCA2_cfg
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM5A2/GENERAL/PARAM/namelist_ORCA2_cfg	(revision 2964)
+++ CONFIG/UNIFORM/v6/IPSLCM5A2/GENERAL/PARAM/namelist_ORCA2_cfg	(revision 2966)
@@ -155,9 +155,11 @@
 &namsbc_alb    !   albedo parameters
 !-----------------------------------------------------------------------
-   rn_cloud    =    0.00   !  cloud correction to snow and ice albedo
-   rn_albice   =    0.5    !  albedo of melting ice in the arctic and antarctic
-   rn_alphd    =    0.80   !  coefficients for linear interpolation used to
-   rn_alphc    =    0.65   !  compute albedo between two extremes values
-   rn_alphdi   =    0.72   !  (Pyane, 1972)
+   nn_ice_alb  =    0   !  parameterization of ice/snow albedo
+                        !     0: Shine & Henderson-Sellers (JGR 1985)
+                        !     1: "home made" based on Brandt et al. (J. Climate 2005)
+                        !                         and Grenfell & Perovich (JGR 2004)
+   rn_albice   =  0.5   !  albedo of bare puddled ice (values from 0.49 to 0.58)
+                        !     0.53 (default) => if nn_ice_alb=0
+                        !     0.50 (default) => if nn_ice_alb=1
 /
 !-----------------------------------------------------------------------
@@ -284,7 +286,7 @@
    nn_buffer   =   0       !  size in bytes of exported buffer ('B' case), 0 no exportation
    ln_nnogather=  .false.  !  activate code to avoid mpi_allgather use at the northfold
-   jpni        =   1       !  jpni   number of processors following i (set automatically if < 1)
-   jpnj        =  31       !  jpnj   number of processors following j (set automatically if < 1)
-   jpnij       =  31       !  jpnij  number of local domains (set automatically if < 1)
+   jpni        =   3       !  jpni   number of processors following i (set automatically if < 1)
+   jpnj        =  15       !  jpnj   number of processors following j (set automatically if < 1)
+   jpnij       =  45       !  jpnij  number of local domains (set automatically if < 1)
 /
 !-----------------------------------------------------------------------
Index: CONFIG/UNIFORM/v6/IPSLCM5A2/GENERAL/PARAM/namelist_lim2_ORCA2_cfg
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM5A2/GENERAL/PARAM/namelist_lim2_ORCA2_cfg	(revision 2964)
+++ CONFIG/UNIFORM/v6/IPSLCM5A2/GENERAL/PARAM/namelist_lim2_ORCA2_cfg	(revision 2966)
@@ -14,4 +14,5 @@
 &namicedyn     !   ice dynamic
 !-----------------------------------------------------------------------
+	rn_creepl   =   2.0e-08 !  creep limit
 /
 !-----------------------------------------------------------------------
Index: CONFIG/UNIFORM/v6/IPSLCM5A2/GENERAL/PARAM/namelist_pisces_ORCA2_cfg
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM5A2/GENERAL/PARAM/namelist_pisces_ORCA2_cfg	(revision 2964)
+++ CONFIG/UNIFORM/v6/IPSLCM5A2/GENERAL/PARAM/namelist_pisces_ORCA2_cfg	(revision 2966)
@@ -59,4 +59,5 @@
 &nampisdmp     !  Damping 
 !,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
+   nn_pisdmp   =  _AUTO_: DEFAULT=8760       !  Frequency of Relaxation
 /
 !'''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''
Index: CONFIG/UNIFORM/v6/IPSLCM5A2/GENERAL/PARAM/physiq.def_AP
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM5A2/GENERAL/PARAM/physiq.def_AP	(revision 2964)
+++ CONFIG/UNIFORM/v6/IPSLCM5A2/GENERAL/PARAM/physiq.def_AP	(revision 2966)
@@ -34,7 +34,7 @@
 #
 ### cld_lc_lsc  contenu en eau liquide des nuages large-scale (fisrtilp) 
-cld_lc_lsc = 4.16e-4
+cld_lc_lsc = 3.25e-4
 ### cld_lc_con  contenu en eau liquide des nuages convectifs (fisrtilp) 
-cld_lc_con = 4.16e-4
+cld_lc_con = 3.25e-4
 ### cld_tau_lsc cte de temps utilisee pour eliminer l eau large-scale (fisrtilp) 
 cld_tau_lsc = 1800.
Index: CONFIG/UNIFORM/v6/IPSLCM5A2/GENERAL/POST/monitoring01_lim2_ORCA2.cfg
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM5A2/GENERAL/POST/monitoring01_lim2_ORCA2.cfg	(revision 2964)
+++ CONFIG/UNIFORM/v6/IPSLCM5A2/GENERAL/POST/monitoring01_lim2_ORCA2.cfg	(revision 2966)
@@ -37,26 +37,16 @@
 #  field | files patterns | files additionnal | operations | title | units | calcul of area
 #-----------------------------------------------------------------------------------------------------------------
- siconc_north    | "siconc"         | ORCA2.3_grid.nc | "(siconc[d=1])"   | "Ice Fraction (NORTH)"            | "-"     | "if lat[d=2] ge 0 then mask[k=1,d=2]*area[d=2]"
- siconc_south    | "siconc"         | ORCA2.3_grid.nc | "(siconc[d=1])"   | "Ice Fraction (SOUTH)"            | "-"     | "if lat[d=2] le 0 then mask[k=1,d=2]*area[d=2]"
- icesurf_north   | "siconc"         | ORCA2.3_grid.nc | "(if lat[d=2] ge 0 then siconc[d=1]*mask[k=1,d=2]*area[d=2])"             | "Ice Surface (NORTH)"   | "m2"    | "2"
- icesurf_south   | "siconc"         | ORCA2.3_grid.nc | "(if lat[d=2] le 0 then siconc[d=1]*mask[k=1,d=2]*area[d=2])"             | "Ice Surface (SOUTH)"   | "m2"    | "2"
- icevol_north    | "sivolu siconc"  | ORCA2.3_grid.nc | "(if lat[d=3] ge 0 then sivolu[d=1]*siconc[d=2]*mask[k=1,d=3]*area[d=3])" | "Ice Volume (NORTH)"    | "m3"    | "2"
- snowol_south    | "snvolu siconc"  | ORCA2.3_grid.nc | "(if lat[d=3] le 0 then sivolu[d=1]*siconc[d=2]*mask[k=1,d=3]*area[d=3])" | "Ice Volum  (SOUTH)"    | "m3"    | "2"
- snowvol_north   | "snvolu siconc"  | ORCA2.3_grid.nc | "(if lat[d=3] ge 0 then snvolu[d=1]*siconc[d=2]*mask[k=1,d=3]*area[d=3])" | "Snow Volume (NORTH)"   | "m3"    | "2"
- icevol_south    | "sivolu siconc"  | ORCA2.3_grid.nc | "(if lat[d=3] le 0 then snvolu[d=1]*siconc[d=2]*mask[k=1,d=3]*area[d=3])" | "Snow Volume (SOUTH)"   | "m3"    | "2"
- iicethic_north  | "sithic siconc"  | ORCA2.3_grid.nc | "(sithic[d=1])"   | "Ice thickness (NORTH)"           | "m"     | "if lat[d=3] ge 0 then siconc[d=2]*mask[k=1,d=3]*area[d=3]"
- iicethic_south  | "sithic siconc"  | ORCA2.3_grid.nc | "(sithic[d=1])"   | "Ice thickness (SOUTH)"           | "m"     | "if lat[d=3] le 0 then siconc[d=2]*mask[k=1,d=3]*area[d=3]"
- isnowthi_north  | "snvolu siconc"  | ORCA2.3_grid.nc | "(snvolu[d=1])"   | "Snow thickness (NORTH)"          | "m"     | "if lat[d=3] ge 0 then siconc[d=2]*mask[k=1,d=3]*area[d=3]"
- isnowthi_south  | "snvolu siconc"  | ORCA2.3_grid.nc | "(snvolu[d=1])"   | "Snow thickness (SOUTH)"          | "m"     | "if lat[d=3] le 0 then siconc[d=2]*mask[k=1,d=3]*area[d=3]"
- sisali_north    | "sisali siconc " | ORCA2.3_grid.nc | "(sisali[d=1])"   | "Ice Salinity (NORTH)"            | "PSS"   | "if lat[d=3] ge 0 then siconc[d=2]*mask[k=1,d=3]*area[d=3]"
- sisali_south    | "sisali siconc " | ORCA2.3_grid.nc | "(sisali[d=1])"   | "Ice Salinity (NORTH)"            | "PSS"   | "if lat[d=3] le 0 then siconc[d=2]*mask[k=1,d=3]*area[d=3]"
- sitemp_north    | "sitemp siconc " | ORCA2.3_grid.nc | "(sitemp[d=1])"   | "Ice Temperature (NORTH)"         | "C"     | "if lat[d=3] ge 0 then siconc[d=2]*mask[k=1,d=3]*area[d=3]"
- sitemp_south    | "sitemp siconc " | ORCA2.3_grid.nc | "(sitemp[d=1])"   | "Ice Temperature (SOUTH)"         | "C"     | "if lat[d=3] le 0 then siconc[d=2]*mask[k=1,d=3]*area[d=3]"
- sistem_north    | "sistem siconc " | ORCA2.3_grid.nc | "(sistem[d=1])"   | "Ice Surface Temperature (NORTH)" | "C"     | "if lat[d=3] ge 0 then siconc[d=2]*mask[k=1,d=3]*area[d=3]"
- sistem_south    | "sistem siconc " | ORCA2.3_grid.nc | "(sistem[d=1])"   | "Ice Surface Temperature (SOUTH)" | "C"     | "if lat[d=3] le 0 then siconc[d=2]*mask[k=1,d=3]*area[d=3]"
- siages_north    | "siages siconc " | ORCA2.3_grid.nc | "(siages[d=1])"   | "Ice Age (NORTH)"                 | "years" | "if lat[d=3] ge 0 then siconc[d=2]*mask[k=1,d=3]*area[d=3]"
- siages_south    | "siages siconc " | ORCA2.3_grid.nc | "(siages[d=1])"   | "Ice Age (SOUTH)"                 | "years" | "if lat[d=3] le 0 then siconc[d=2]*mask[k=1,d=3]*area[d=3]"
-
-
+ siconc_north    | "ice_pres"         | ORCA2.3_grid.nc | "(ice_pres[d=1])"   | "Ice Fraction (NORTH)"            | "-"     | "if lat[d=2] ge 0 then mask[k=1,d=2]*area[d=2]"
+ siconc_south    | "ice_pres"         | ORCA2.3_grid.nc | "(ice_pres[d=1])"   | "Ice Fraction (SOUTH)"            | "-"     | "if lat[d=2] le 0 then mask[k=1,d=2]*area[d=2]"
+ iicethic_north  | "iicethic ice_pres"  | ORCA2.3_grid.nc | "(iicethic[d=1])" | "Ice thickness (NORTH)"      | "m" | "if lat[d=3] ge 0 and ice_pres[d=2] ne 0 then ice_pres[d=2]*mask[k=1,d=3]*area[d=3]"
+ iicethic_south  | "iicethic ice_pres"  | ORCA2.3_grid.nc | "(iicethic[d=1])" | "Ice thickness (SOUTH)"      | "m" | "if lat[d=3] le 0 and ice_pres[d=2] ne 0 then ice_pres[d=2]*mask[k=1,d=3]*area[d=3]"
+ isnowthi_north  | "isnowthi ice_pres"  | ORCA2.3_grid.nc | "(isnowthi[d=1])" | "Snow thickness (NORTH)"     | "m" | "if lat[d=3] ge 0 and ice_pres[d=2] ne 0 then ice_pres[d=2]*mask[k=1,d=3]*area[d=3]"
+ isnowthi_south  | "isnowthi ice_pres"  | ORCA2.3_grid.nc | "(isnowthi[d=1])" | "Snow thickness (SOUTH)"     | "m" | "if lat[d=3] le 0 and ice_pres[d=2] ne 0 then ice_pres[d=2]*mask[k=1,d=3]*area[d=3]"
+ icesurf_north   | "ice_pres"           | ORCA2.3_grid.nc | "(if lat[d=2] gt 0 then ice_pres[d=1]*area[d=2]*mask[k=1,d=2])"               | "Ice surface (NORTH)"  | "m2" | "2"
+ icesurf_south   | "ice_pres"           | ORCA2.3_grid.nc | "(if lat[d=2] lt 0 then ice_pres[d=1]*area[d=2]*mask[k=1,d=2])"               | "Ice surface (SOUTH)"  | "m2" | "2"
+ icevol_north    | "ice_pres iicethic"  | ORCA2.3_grid.nc | "(if lat[d=3] gt 0 then ice_pres[d=1]*iicethic[d=2]*area[d=3]*mask[k=1,d=3])" | "Ice volume (NORTH)"   | "m3" | "2"
+ icevol_south    | "ice_pres iicethic"  | ORCA2.3_grid.nc | "(if lat[d=3] lt 0 then ice_pres[d=1]*iicethic[d=2]*area[d=3]*mask[k=1,d=3])" | "Ice volume (SOUTH)"   | "m3" | "2"
+ snowvol_north   | "ice_pres isnowthi"  | ORCA2.3_grid.nc | "(if lat[d=3] gt 0 then ice_pres[d=1]*isnowthi[d=2]*area[d=3]*mask[k=1,d=3])" | "Snow volume (NORTH)"  | "m3" | "2"
+ snowvol_south   | "ice_pres isnowthi"  | ORCA2.3_grid.nc | "(if lat[d=3] lt 0 then ice_pres[d=1]*isnowthi[d=2]*area[d=3]*mask[k=1,d=3])" | "Snow volume (SOUTH)"  | "m3" | "2"
 #-----------------------------------------------------------------------------------------------------------------
 
Index: CONFIG/UNIFORM/v6/IPSLCM5A2/GENERAL/POST/monitoring01_opa9_ORCA2.cfg
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM5A2/GENERAL/POST/monitoring01_opa9_ORCA2.cfg	(revision 2964)
+++ CONFIG/UNIFORM/v6/IPSLCM5A2/GENERAL/POST/monitoring01_opa9_ORCA2.cfg	(revision 2966)
@@ -41,9 +41,18 @@
  sosaline_global  | "sos"      | ORCA2.3_grid.nc | "(sos[d=1])"                                       | "Sea Surface Salinity (Global)"    | "PSU"     | "mask[k=1,d=2]*area[d=2]"
  sossheig_global  | "zos"      | ORCA2.3_grid.nc | "(zos[d=1])"                                       | "Sea Surface Heigh (Global)"       | "m"       | "mask[k=1,d=2]*area[d=2]"
- wfo_global       | "wfo"      | ORCA2.3_grid.nc | "(wfo[d=1])"                                       | "Total Water flux (Global, upward)"| "kg/m2/s" | "mask[k=1,d=2]*area[d=2]"	
- friver_global    | "friver"   | ORCA2.3_grid.nc | "(friver[d=1])"                                    | "River input (Global)"             | "kg/m2/s" | "mask[k=1,d=2]*area[d=2]"	
+ wfo_global       | "wfo"      | ORCA2.3_grid.nc | "(wfo[d=1])"                                       | "Total Water flux (Global, upward)"| "kg/m2/s" | "mask[k=1,d=2]*area[d=2]"
+ friver_global    | "friver"   | ORCA2.3_grid.nc | "(friver[d=1])"                                    | "River input (Global)"             | "kg/m2/s" | "mask[k=1,d=2]*area[d=2]"
+ hc300_global     | "hc300"    | ORCA2.3_grid.nc | "(hc300[d=1])"                                     | "Heat content 300 m (GLOBAL)"      | "W"     | "mask[k=1,d=2]*area[d=2]"
  sohefldo_global  | "sohefldo" | ORCA2.3_grid.nc | "(nshfls[d=1]+rsntds[d=1])"                        | "Net Downward Heat Flux (Global)"  | "W/m^2"   | "mask[k=1,d=2]*area[d=2]"
+ nadw_ocean       | "zomsfatl"  |       ""        | "(zomsfatl[z=500:6000@max,J=90:120@max,d=1])"        | "North Atlantic Deep Water"        | "Sv"    | "1"
+ npdw_ocean       | "zomsfpac"  |       ""        | "(zomsfpac[z=500:6000@max,J=90:120@max,d=1])"        | "North Pacific Deep Water"         | "Sv"    | "1"
+ aabw_ocean       | "zomsfglo"  |       ""        | "(zomsfglo[z=2000:6000@max,J=37:118@max,d=1])"       | "Antarctic Bottom Water"           | "Sv"    | "1"
+ deacon_ocean     | "zomsfglo"  |       ""        | "(zomsfglo[z=2000:6000@max,J=2:50@max,d=1])"         | "Deacon Cell"                      | "Sv"    | "1"
  somxl010_north   | "mldr10_1" | ORCA2.3_grid.nc | "(mldr10_1[d=1])" | "Mixed layer depth (NORTH)"    | "m"     | "(if lat[d=2] gt 0 then mask[k=1,d=2]*area[d=2])"
  somxl010_south   | "mldr10_1" | ORCA2.3_grid.nc | "(mldr10_1[d=1])" | "Mixed layer depth (SOUTH)"    | "m"     | "(if lat[d=2] lt 0 then mask[k=1,d=2]*area[d=2])"
+ temp_500m_global | "thetao"      | ORCA2.3_grid.nc | "(thetao[d=1,k=20])"                            | "Temperature at 500m (GLOBAL)"     | "degC"    | "mask[k=20,d=2]*area[d=2]"
+ temp_1000m_global | "thetao"      | ORCA2.3_grid.nc | "(thetao[d=1,k=23])"                           | "Temperature at 1000m (GLOBAL)"    | "degC"    | "mask[k=23,d=2]*area[d=2]"
+ salini_500m_global | "so"      | ORCA2.3_grid.nc | "(so[d=1,k=20])"                                  | "Salinity at 500m (GLOBAL)"        | "PSU"    | "mask[k=20,d=2]*area[d=2]"
+ salini_1000m_global | "so"      | ORCA2.3_grid.nc | "(so[d=1,k=23])"                                 | "Salinity at 1000m (GLOBAL)"       | "PSU"    | "mask[k=23,d=2]*area[d=2]"
  sosstsst_70N_90N | "tos"      | ORCA2.3_grid.nc | "(tos[d=1])" | "Sea Surface Temperature (70N-90N)" | "degC"  | "(if lat[d=2] ge  70                     then mask[k=1,d=2]*area[d=2])"
  sosstsst_50N_70N | "tos"      | ORCA2.3_grid.nc | "(tos[d=1])" | "Sea Surface Temperature (50N-70N)" | "degC"  | "(if lat[d=2] ge  50 and lat[d=2] le  70 then mask[k=1,d=2]*area[d=2])"
@@ -62,3 +71,2 @@
  sosaline_50S_30S | "sos"      | ORCA2.3_grid.nc | "(sos[d=1])" | "Sea Surface Salinity (50S-30S)"    | "PSU"   | "(if lat[d=2] ge -50 and lat[d=2] le -30 then mask[k=1,d=2]*area[d=2])"
  sosaline_70S_50S | "sos"      | ORCA2.3_grid.nc | "(sos[d=1])" | "Sea Surface Salinity (70S-50S)"    | "PSU"   | "(if                     lat[d=2] le -50 then mask[k=1,d=2]*area[d=2])"
-#-----------------------------------------------------------------------------------------------------------------
